﻿/*******************/
/* SITE - NAV MAIN */
/*******************/
.sf-nav-main {
    margin: 0px -10px;
    margin-top: 10px;
    padding: 0px;
    border: none;
    min-height:0;
    z-index: 0;
}
.sf-nav-main span.dropdown-icon {
    font-size:16px;
    font-weight: bold;
    color: #000;
    margin-right:-25px;
    float:right;
}
.sf-nav-main a.dropdown-hub:hover > .dropdown-icon {
    color:rgb(229,0,0);
}
@media (min-width: 992px) {
    .sf-nav-main {
        z-index: 1000;
        margin-top: 0;
    }
}
.sf-nav-main .navbar-toggle {
    margin-top: -45px;
    margin-bottom: 45px;
    margin-left: 5px;
    border: none;
}
.sf-nav-main .navbar-toggle:hover,
.sf-nav-main .navbar-toggle:active {
    background-color: rgb(229,0,0);
}
.sf-nav-main .navbar-toggle .icon-bar {
    background-color: #000;
    height: 3px;
    width: 26px;
}
.sf-nav-main .navbar-collapse {
    position: absolute;
    width:100%;
    max-width:300px;
    display:block;
    visibility:hidden;
    height:auto  !important;
    margin-top: 10px;
}
.sf-nav-main .navbar-collapse.collapsing,
.sf-nav-main .navbar-collapse.in {
    visibility: visible;
}
@media (min-width: 768px) {
    .sf-nav-main .navbar-toggle {
        margin-top: -40px;
        margin-bottom: 40px;
        margin-left: 10px;
        border: none;
    }
    .sf-nav-main .navbar-toggle .icon-bar {
            background-color: #000;
            height: 4px;
            width: 30px;
    }
}
.sf-nav-main .navbar-nav > li > a.dropdown-hover,
.sf-nav-main .navbar-nav > li > a.dropdown-hub,
.sf-nav-main .navbar-nav > li > span {
    color:#000;
    font-size:1.2em;
    font-weight:bold;
    padding:22px 40px 20px 15px;
    display: block;
}
.sf-nav-main .navbar-nav > li > a.dropdown-hub:hover,
.sf-nav-main .navbar-nav > li.open > a.dropdown-hub {
    color: rgb(229,0,0);
    text-decoration:underline;
}

.sf-nav-main .navbar-nav > li.open > a.dropdown-hover:hover {
    color: rgb(229,0,0);
    text-decoration:underline;
    /*background-color: #fbf8f5;*/
}
.sf-nav-main .navbar-nav > li.open > a.dropdown-hover {
    color:#000;
    background-color: #fbf8f5;
}
@media (min-width: 992px) {
    .sf-nav-main .navbar-nav > li > a.dropdown-hover,
    .sf-nav-main .navbar-nav > li > a.dropdown-hub,
    .sf-nav-main .navbar-nav > li > span {
        font-size: 1em;
        line-height: 20px;
        padding: 5px 15px;
    }
    .sf-nav-main .navbar-collapse {
        position:  inherit;
        width: inherit;
        max-width:none;
        visibility:visible;
    }
}
@media (min-width: 1200px) {
    .sf-nav-main .navbar-nav > li > a.dropdown-hover,
    .sf-nav-main .navbar-nav > li > a.dropdown-hub,
    .sf-nav-main .navbar-nav > li > span {
        font-size: 1.2em;
    }
}
.sf-nav-main .open > a.dropdown-hub > .dropdown-icon {
    color: rgb(229,0,0);
    margin-right:-28px;
    margin-top:-1px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.sf-nav-main .container-fluid {
}
.sf-nav-main .navbar-collapse.collapsing {
    border: none;
}
.sf-nav-main .navbar-collapse.collapse {
    border: none;
    margin: 10px -10px;
}
.sf-nav-main .navbar-collapse.collapse.in {
}
.sf-nav-main .nav li.dropdown {
    position: relative; 
    padding: 0px;
    background-color: #e9e8e6;
    margin: 1px;
    border-bottom:1px solid #fff;
}
@media (min-width: 992px) {
    .sf-nav-main .nav li.dropdown {
        position: static; 
        padding: 0px;
        background-color: transparent;
        margin: 0px;
        border-bottom: 0;
    }
}
.sf-nav-main .nav li ul.dropdown-menu {
    left: 0px;
    right: 0px;
    overflow: hidden;
    border: 0;
    margin-top: 0px;
    padding: 0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    float:none;
    position:relative;
    background-color:#e9e8e6;
    min-height:135px;
    box-shadow:none;
}
.sf-nav-main .nav .row {
    padding: 0px;
    margin: 0px;
}
.sf-nav-main .sf-nav-heading {
    font-size: 1.1em;
    font-weight: bold;
    background-color: #f2f1ef;
    padding: 5px 15px;
}
.sf-nav-main .sf-nav-subheading {
    font-size: 1.1em;
    font-weight: bold;
    font-style: italic;
    padding: 2px 10px;
}
.sf-nav-main a.sf-nav-title {
    font-size: 1em;
    font-weight: bold;
    line-height:1.2em;
}
.sf-nav-main a.sf-nav-title:hover {
    background-color:transparent;
}
@media (min-width: 992px) {
    .sf-nav-main .nav li ul.dropdown-menu {
        min-height:240px;
    }

    .sf-nav-main .sf-nav-heading {
        color: #000;  /*rgb(229,0,0);*/
        background-color: inherit;
        padding: 5px 10px;
    }
    .sf-nav-main .sf-nav-subheading {
        font-size: 1em;
        background-color: none;
    }
    .sf-nav-main .nav li ul.dropdown-menu {
        float:left;
        position:absolute;
        background-color:#fbf8f5;
        top:auto;
        width:960px;
        margin:0 auto;
    }
    .sf-nav-main .nav .row {
        /*padding: 10px 0px;*/
        padding: 0px;
        margin: 0px;
    }
    .sf-nav-main .nav-level1 {
        display: table;
        margin: auto;
        width: auto;
        float: none;
    }
}
@media (min-width: 1200px) {
    .sf-nav-main .nav li ul.dropdown-menu {
        width:1160px;
    }
}


/******************/
/* SITE - NAV BOX */
/******************/
.sf-nav-box {
    padding: 0px;
}
.sf-nav-box-text {
    display: table-cell;
    text-align:center;
    vertical-align:middle;
    letter-spacing:0.1em;
}
.sf-nav-box-text:hover,
.sf-nav-s1x5-btn:focus .sf-nav-box-text {
    text-decoration:underline;
}
.sf-nav-box-icon {
    position:absolute;
    bottom:10px;
    right:10px;
    width:20px;
    height:20px;
    color:#fff;
    font-size:18px;
    font-weight:bold;
    border:2px solid #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    padding-left:4px;
    line-height:12px;
}
.sf-nav-s1x4 {
    position:relative;
    width: 100%;
    height: 186px;
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
}
.sf-nav-s1x4-title {
  position: absolute;
  /* top: 25%; */
  color: #fff;
  width: 100%;
  /* left: 5%; */
  height: 100%;
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  text-align: center;
  display: table;
  /* padding: 5px; */
}
.sf-nav-s1x4-title:hover, 
.sf-nav-s1x4-btn:focus .sf-nav-s1x4-title {
  background-color: rgba(0,0,0, .5);
}
.sf-nav-s1x4-btn {
    position:absolute;
    width: 100%;
    height: 186px;
    margin:0;
    padding:0;
    border:0;
    background-color:transparent;
}
.sf-nav-s1x5 {
    position:relative;
    width: 100%;
    height: 149px;
    background-size:cover;
    background-position:center;
    background-repeat: no-repeat;
}
.sf-nav-s1x5-title {
  position: absolute;
  /* top: 25%; */
  color: #fff;
  width: 100%;
  /* left: 5%; */
  height: 100%;
  font-size: 1em;
  line-height: 1em;
  font-weight: bold;
  text-align: center;
  display: table;
  /* padding: 5px; */
}
.sf-nav-s1x5-title:hover, 
.sf-nav-s1x5-btn:focus .sf-nav-s1x5-title {
  background-color: rgba(0,0,0, .5);
}
.sf-nav-s1x5-btn {
    width: 100%;
    height: 149px;
    margin:0;
    padding:0;
    border:0;
    background-color:transparent;
}
.sf-nav-box a:hover div.sf-nav-s1x5 > .sf-nav-s1x5-title,
.sf-nav-box a:hover div.sf-nav-s1x4 > .sf-nav-s1x4-title,
.sf-nav-box a:active div.sf-nav-s1x5 > .sf-nav-s1x5-title,
.sf-nav-box a:active div.sf-nav-s1x4 > .sf-nav-s1x4-title,
.sf-nav-box a:focus div.sf-nav-s1x5 > .sf-nav-s1x5-title,
.sf-nav-box a:focus div.sf-nav-s1x4 > .sf-nav-s1x4-title {
    /*border: 2px solid;*/
    /*background-color:rgb(229,0,0);*/
    /*opacity:0.80;
    filter: alpha(opacity=80);*/
}
@media (min-width: 992px) {
    .sf-nav-box {
        padding: 0 1px;
    }
    .sf-nav-s1x4,
    .sf-nav-s1x4-btn {
        height: 154px;
    }
    .sf-nav-s1x4-title {
        /*top: 48px;*/
    }
    .sf-nav-s1x5,
    .sf-nav-s1x5-btn {
        height: 123px;
    }
    .sf-nav-s1x5-title {
        /*top: 34px;*/
    }
}
@media (min-width: 1200px) {
    .sf-nav-s1x4,
    .sf-nav-s1x4-btn {
        height: 186px;
    }
    .sf-nav-s1x4-title {
        /*top: 64px;*/
    }
    .sf-nav-s1x5,
    .sf-nav-s1x5-btn {
        height: 149px;
    }
    .sf-nav-s1x5-title {
        /*top: 48px;*/
    }
}


/******************/
/* SITE - NAV SUB */
/******************/
.sf-nav-sub {
}
.sf-nav-sub .nav-pills {
}
.sf-nav-sub li a {
    color: #707070;
    padding: 6px 15px;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    /*text-decoration: none;*/
}
.sf-nav-sub li a span {
    border-bottom: 1px dotted;
}
.sf-nav-sub  li a:hover span,
.sf-nav-sub  li a:active span,
.sf-nav-sub  li a:focus span {
    color:rgb(229,0,0);
    /*text-decoration: none;*/
    border-bottom: 1px solid rgb(229,0,0);
}
@media(min-width:992px) {
    .sf-nav-sub li a span {
        border-bottom: none;
    }
    .sf-nav-sub  li a:hover span,
    .sf-nav-sub  li a:active span,
    .sf-nav-sub  li a:focus span {
        border-bottom: 1px solid rgb(229,0,0);
    }
} 

